rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - p -

- p : _parseState , _HE_s , rpmdc_s , rpmfts_s , rpmhookArgv
- packages : Spec_s
- Packages_fini : rpmrfile_s
- Packages_init : rpmrfile_s
- Packages_qfmt : rpmrfile_s
- pad : sprintfTag_s
- padding : tarHeader_s
- param : DIGEST_CTX_s
- params : sprintfTag_s
- paramsize : DIGEST_CTX_s
- parent : _node
- parse : rpmdc_s
- part : PartRec
- passedSpecialDoc : FileList_s
- passPhrase : Spec_s , rpmQVKArguments_s , rpmBuildArguments_s
- password : urlinfo_s
- path : Item_s , rpmfts_s
- PATHCONF : conf
- pathname : exclude
- paths : rpmdc_s , rpmfts_s
- patterns : ftsglob_s
- payload_format : rpmpsm_s
- persist : _FD_s
- pkgalgo : rpmrepo_s
- pkgcount : rpmrepo_s
- pkgfn : rpmpsm_s
- pkgKey : orderListIndex_s , availableIndexEntry_s
- pkglist : rpmrepo_s
- pkgNum : fileIndexEntry_s
- pkgURL : rpmpsm_s
- pktlen : pgpPkt_s
- pname : badDeps_s
- pool : rpmioItem_s , rpmioPool_s
- port : urlinfo_s
- portstr : urlinfo_s
- postInFile : Package_s
- postTransFile : Package_s
- postUnFile : Package_s
- prefix : FileList_s , tarHeader_s
- preInFile : Package_s
- prep : Spec_s
- preTransFile : Package_s
- pretty : rpmrepo_s
- preUnFile : Package_s
- prev : _node
- primary : rpmrepo_s
- print : rpmdc_s
- probFilter : rpmQVKArguments_s
- processingFailed : FileList_s
- prog : TriggerFileEntry
- progress : urlinfo_s::fdNotify_s
- progTag : rpmpsm_s
- provides : availablePackage_s
- proxyh : urlinfo_s
- proxyp : urlinfo_s
- proxyu : urlinfo_s
- ps : rpmpsObject_s
- psi : rpmpsObject_s
- pStmt : _sql_dbcursor_s
- PTOK_ARRAY : sprintfToken_s
- PTOK_COND : sprintfToken_s
- PTOK_NONE : sprintfToken_s
- PTOK_STRING : sprintfToken_s
- PTOK_TAG : sprintfToken_s
- ptr : rpmDataType_u
- pubkey : pgpPktPre_u
- pubkey_algo : pgpPktSigV4_s , pgpPktOnepass_s , pgpPktSigV3_s , pgpPktKeyV4_s , pgpPktKeyV3_s
- pzErrmsg : _sql_dbcursor_s